/* buddypress.css for Rahal */


body.adminbar {
	background:url(images/bg.png) repeat-x scroll 0 2.1em #FFFFFF;
}

body.adminbar .visitor{padding-top:0;}

#wp-admin-bar {
	background:#444;
	margin: 0;
	width:100%;
}

#wrap {
	width:100%;
}

#nav .padder {
	padding:9px;
}

#subnav .padder {
	padding:4px;
}

#bpnav {
	-moz-border-radius:10px;
	-khtml-border-radius:10px;
	-webkit-border-radius:10px;
	border:1px solid #E4E4E4;
	background:#FFF;
	height:37px;
}

#bpnav {
	width:960px;
	margin:0 auto;
}

#bpnav ul {
	padding-left:10px;
}

#bpnav ul li a {
	padding:9px 10px 8px;
}

.internal-page #inner {
	margin:0 auto 0;
	padding:0px;
	margin-top:-13px;
}

#content ul.item-list li {
	background:#Fff;
	width:98%;
	border:1px solid #ddd;
	margin:5px 0;
	padding:10px;
}



.varick-ext-field-name p{line-height:17px;}
.varick-ext-field-data p{line-height:17px;}

#header .widget {
	background:transparent;
	border:none;
}

ul.item-list li img.avatar {
	margin:0 10px 40px 0;
	height:100px; width:100px;
	max-width:100px;
}

ul.item-list li {
	list-style-type:none;
}

.padder {
	padding:0 0 5px 10px;
}

.item-avatar {
	float:left;
}

LI.vcard {
	height:60px;
}

/* buttons */
#search-submit,
	#aw-whats-new-submit,
	#ac-form-submit,
	#groups_search_submit,
	#forums_search_submit,
	#members_search_submit,
	.dir-search input,
	#profile-group-edit-submit,
	#send,
	div.ac-reply-content input,
	.internal-page #content .padder a.button,
	.directory #content .padder a.button,
	.internal-page #content .padder .submit input[type=button],
	input[type=submit],
	#submit_topic_cancel,
	#sidebar-me a.button,
	.button #sidebar input[type="submit"] {
	font-family: sans-serif;
	display: inline-block;
	line-height: 20px !important;
	padding: 6px 13px !important;
	margin:0 0px 20px 0 !important;
	border: 1px solid #4081af;
	border-bottom-color: #20559a;
	color: white !important;
	text-align: center;
	text-shadow: 0 -1px 0 hsla(0,0%,0%,.3);
	text-decoration: none !important;
	font-size: 14px;
	
	/*Border radius*/
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	
	/*Background*/
	background-color: #237fd7; /*Fallback (blue)*/
	background: -webkit-gradient(linear, left top, left bottom, color-stop(.2, #52a8e8), color-stop(1, #2e76cf));
	background: -moz-linear-gradient(center top, #52a8e8 20%, #2e76cf 100%);
	
	/*Box shadow*/
	-webkit-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 
						inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 
						0 1px 1px hsla(0, 0%, 0%, .29) /*Shadow*/;
	-moz-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 
					inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 
					0 1px 1px hsla(0, 0%, 0%, .29) /*Shadow*/;
	box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 
				inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 
				1px 1px 1px hsla(0, 0%, 0%, .29) /*Shadow*/;
				
	color: #444 !important;
	text-shadow:0 1px #fff;
	border-color: #bbb; border-bottom-color: #999; background-color: #d8d8d8;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #e9e9e9),color-stop(1, #ccc));
	background: -moz-linear-gradient(center top,#e9e9e9 20%,#ccc 100%);
}




#search-submit:hover,
	#aw-whats-new-submit:hover,
	#ac-form-submit:hover,
	#groups_search_submit:hover,
	#forums_search_submit:hover,
	#members_search_submit:hover,
	.dir-search input[type=submit]:hover,
	#profile-group-edit-submit:hover,
	#send,div.ac-reply-content input:hover,
	input[type=submit]:hover,
	.internal-page #content .padder a.button:hover,
	.directory #content .padder a.button:hover,
	.internal-page #content .padder .submit input[type=button]:hover,
	#sidebar-me a.button:hover,
	#submit_topic_cancel:hover,
	.button:hover {
 
	text-decoration: none !important;

	background: #ccc;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #e0e0e0),color-stop(1, #bebebe));
	background: -moz-linear-gradient(center top,#e0e0e0 20%,#bebebe 100%);
	
}

.activity-list div.activity-meta a,
	.activity-list .activity-content a {
		border:0;
		background:transparent;
}

#wrap #content .dir-search label input {
	background:#fff;
	text-transform:none;
	font-weight:400;
	font-size:12px;
	font-style: normal;
	border: 1px solid #ddd;
}


input#blogs_search {
width:180px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
background:#fff !important;
background-image:none !important;
padding:0.308em;
border:1px solid #ddd;
box-shadow:none;
line-height:22px;
padding-top:9px !important;
padding-bottom:9px !important;

}



div.generic-button {
	margin-right: 5px;
	padding: 0 4px;
}
/* misc */
#content div.pagination-links a {
	background:transparent;
}

.sidebar-sidebar-content #item-header span.activity,
	.sidebar-content-sidebar #item-header span.activity,
	.content-sidebar-sidebar #item-header span.activity {
		display:inline-block;
}

.sidebar-sidebar-content #content .padder h3,
	.sidebar-content-sidebar #content .padder h3,
	.content-sidebar-sidebar #content .padder h3 {
		font-size:14px;
}

.sidebar-sidebar-content .dir-search label input,
	.sidebar-content-sidebar .dir-search label input,
	.content-sidebar-sidebar .dir-search label input {
		width:10em;
}
#content .bp-content-top .widget h4 {
	color: #444444;
	font-size: 14px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	text-transform: none;
	margin: 0 0 5px 0;
	padding: 0;
	background: transparent;
	border: 0;
}
#content .bp-content-top .widget {
	border:0;
	background: #F2F2F2;
	margin: 0 0 15px 0;
	padding: 10px 15px 5px 15px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
}
#content .bp-content-top .widget p {
	margin: 0;
	padding: 0;
}

#content .bp-content-top .textwidget p {
	margin: 0;
	padding: 0 0 10px 0;
}

#content .bp-content-top img,
	#content .bp-content-top a img {
		border: none;
		margin: 0;
		padding: 0;
}

#content .bp-content-top ul,
	#content .bp-content-top ol {
		list-style-type: none;
		margin: 0;
		padding: 0;
}

#content .bp-content-top ul ul,
	#content .bp-content-top ol ol {
		margin: 0;
		padding: 0;
}

#content .bp-content-top li {
	list-style-type: none;
	margin: 0 0 5px 0;
	padding: 0 0 3px 0;
	border-bottom: 1px solid #DDDDDD;
 	word-wrap: break-word;
}
ul.item-list li div.meta {
	padding-right: 4px;
}
#content .padder #item-body a.accept,
	#content .padder #item-body a.reject {
		line-height: 1em;
		margin-right: 4px;
}


 /*Patient Blogs Directory Show Extended Fields
------------------------------------------------------------ */

.varick-ext-fields-list li{border:none !important;margin:0 !important;padding:2px 0px 2px 0px !important;}
.varick-ext-field-name {float:left;}

.varick-ext-field-name p{font-weight:bold;}